=== debian/changelog ===
pyemd (0.5.1-2) unstable; urgency=medium

  * Run `setup.py test` for each supported Python version (Closes: #972961)
  * Clean some more leftover build/test files
  * Add autopkgtest that runs the upstream tests

 -- Paul Wise <pabs@debian.org>  Wed, 28 Oct 2020 16:27:39 +0800

pyemd (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #970532)

 -- Paul Wise <pabs@debian.org>  Fri, 18 Sep 2020 13:35:33 +0800
