=== debian/control ===
Source: pyemd
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Paul Wise <pabs@debian.org>,
Section: python
Priority: optional
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-numpy (<< 1:2.0.0),
 python3-numpy (>= 1:1.9.0),
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/wmayner/pyemd
Vcs-Git: https://salsa.debian.org/science-team/pyemd.git
Vcs-Browser: https://salsa.debian.org/science-team/pyemd
Rules-Requires-Root: no

Package: python3-pyemd
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python library for the Earth Mover's Distance with NumPy
 PyEMD is a Python wrapper for Ofir Pele and Michael Werman's implementation
 of the Earth Mover's Distance that allows it to be used with NumPy.
 If you use this code, please cite the papers listed in the README.md.
