=== debian/tests/control ===
Test-Command: rm -rf pyemd ; pytest-3
Depends: @, python3-pytest
