=== debian/changelog ===
pyemd (0.5.1.54.g802fa86-2build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:22:28 +0000

pyemd (0.5.1.54.g802fa86-2build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:24:02 +0100

pyemd (0.5.1.54.g802fa86-2) unstable; urgency=medium

  * Add missing requires and Depends on numpy (Closes: #1030653)
    - Force python3-numpy Depends as pybuild generates bogus one
  * Add missing test Depends on python3-numpy,
    the test code also uses the numpy module
  * Add autopkgtest that just imports the module,
    so that test depends don't obscure missing module deps

 -- Paul Wise <pabs@debian.org>  Mon, 06 Feb 2023 16:40:12 +0800

pyemd (0.5.1.54.g802fa86-1) unstable; urgency=medium

  * New upstream snapshot
    - Fixes tests ignored in the previous upload Closes: #1027236, #1028886
  * Drop no longer needed patches disabling tests

 -- Paul Wise <pabs@debian.org>  Sun, 05 Feb 2023 09:14:13 +0800

pyemd (0.5.1-3) unstable; urgency=medium

  * Team upload

  [ Paul Wise ]
  * Declare compliance with Debian Policy 4.6.2, no changes needed
  * Update Debian copyright years
  * Drop deprecated XB-Python-Version field

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-numpy.

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)
  * Ignore tests that are based on broken input data
    Closes: #1027236, #1028886

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 16:21:45 +0100
