=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=pyemd
export PYBUILD_DISABLE_python2 = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_test:
	for python in $$(py3versions --supported) ; do \
		"$$python" setup.py test ; \
	done
