=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/(rc|a|b|c)/~$1/" \
https://github.com/wmayner/pyemd.git refs/tags/([a-z0-9.]+)
